Bug 237860 (multi-user-desktop) - Multi-user desktop tracking bug
Summary: Multi-user desktop tracking bug
Status: CLOSED CURRENTRELEASE
Alias: multi-user-desktop
Product: Fedora
Classification: Fedora
Component: distribution   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Zeuthen
QA Contact: Bill Nottingham
URL:
Whiteboard:
Keywords: Tracking
Depends On: 237852
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-25 18:42 UTC by David Zeuthen
Modified: 2014-03-17 03:06 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-08 21:18:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David Zeuthen 2007-04-25 18:42:27 UTC
This is a bug for tracking components that don't work well with multi-user
setups such as fast-user-switching of multi-seat.

Comment 1 Jon Stanley 2008-03-28 01:45:41 UTC
Adding Tracking keyword

Comment 2 Matthias Clasen 2008-05-08 21:18:31 UTC
All dependent bugs are closed...


Note You need to log in before you can comment on or make changes to this bug.